/***********************************************/
/* dia_display.css                             */
/* for use with This Day In Athletics website  */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
/*
	background-image: url(../images/bg1.gif);
	background-repeat: repeat;
	background-color: #fc0;
*/	
	background-color: #fc0;
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	width: 990px;
	margin: 0 auto;
	padding: 0px;
}

.workarea {
	float: left;
	background-color: transparent;
	border: 0px solid #F00;
	width: 990px;
	margin: 0 auto;
	padding: 0px;
}

#masthead{
	height: 150px;
	background-color: #00f;
	font-size: 36px;
	width: 990px;  
	margin: auto;
	border: 1px solid #00f;
}

.clear_text {
	color:#FFC;
	clear: both;
}

.content_menu {
	line-height: normal;
	background-color:#FFC;
	top: 250px;
	border: 3px solid #00f;
	width: 984px;  
	font-size: 12px;
	font-weight: bold;
	color: #00F;
	clear: both;
	margin: auto;
	float: left;
}

.content_main {
	float: left;
	line-height: normal;
/*	
	background-color:#FFC;
	top: 250px;
	float: left;
*/
	font-size: 12px;
	font-weight: bold;
	color: #00F;
	border: 5px solid #00f;
	margin: auto;
}

.content_main a {
	text-decoration: underline;
	color: #00F;
}

.content_main a:hover { 
	background: #00F;
	color: #FFC;
}
/*
.content {
	line-height: normal;
	background-color:#FFC;
	top: 250px;
	border: 2px solid #00f;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
}

.content a, #rightCol a {
	text-decoration: underline;
	color: #00F;
}

.content a:hover, #rightCol a:hover { 
	background: #00F;
	color: #FFC;
}
*/

option {
	/* font-size: 11px;  */
}

.workarea-reports {
	float: left;
	background-color: transparent;
	border: 3px solid #00f;
}

.reports {
	line-height: normal;
	background-color:#FFF;
	border: 3px solid #00f;
	padding: 10px;
	font-weight: bold;
	float: left;
}

.reports a {
	text-decoration: underline;
}

.reports a:hover { 
	background: #00F;
	color: #FFC;
}

.dia_section {
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;   /* silver; #eee; */
	border: 0px solid #f00; 
	color: #00f;
	margin-top: 0px;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
	float: left;
/*
	background-image: url(../imag es/bg1.gif);
	background-repeat: repeat;
*/
	overflow: hidden;
}

.dia_display{
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00f;
	border: 5px solid #800; 
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
}

.dia_display a {
	color: #FF0;
	text-decoration: underline;
	font-size: 18px;
	font-weight: bolder;
	text-align: center;
}

.dia_display a:hover {
	color: blue;
	background: #FF0;
}


.diamenu {
	background-color: #00f;
/*
	background-image: url(../imag es/bg1.gif);
*/
	padding: 2px;
	border: 1px solid #fff;
	color: #00f;
}

.diamenu a{
	font-size: 14px;;
	background-color: #fff;
	display: block;
	text-decoration: none;
	color: #00f;
	display: inline;
	padding: 2px;
	padding-left: 5px;
	border: 1px solid #fff;
}

.diamenu a:hover{
	color: #fff;
	background: blue;
}

.blockDisplay {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #00f;
}

.blockDisplay4 {
	display: block;
	font-size: 30px;
	font-weight: bold;
	color: #099;
	text-align: center;
}

.blockDisplay5 {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.blockDisplay2 {
	display: block;
 	color: #fff; 
	font-size: 12px;
	font-weight: bold;
}

.blockDisplay3 {
	display: block;
 	color: #fff; 
	font-size: 12px; 
	font-weight: bold;
}

.heading {
	display: block;
 	color: #00f; 
	font-size: 24px; 
	font-weight: bold;
	text-align: center;
}

.title2 {
	text-align: right;
	font-size: 14px;
 	color: #ff0; 
	display: block;
}

.what {
 	color: #f00; 
}

.what2 {
 	color: #000; 
}

.name {
	text-align: center;
 	color: #ff0; 
	display: block;
}

.datestyle {
	text-align: center;
	font-size: 13px;
 	color: #f00; 
	background-color: #000;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

.title {
	font-size: 14px;
 	color: #ff0; 
}

.sponsors {
	display: block;
	text-align: center;
 	color: #ff0; 
	font-size: 24px;
 	color: #F00; 
}

.sponsors a {
	text-decoration: none;
	color: #F00;
}

.sponsors a:hover { 
	background: #F00;
	color: #FFF;
}

#leftCol {
/*
	width: 200px;
	border-left: 0px solid #00F;
	float: left;
*/	
	border: 2px solid #00F;
	background-color: transparent;
	background-color:#FFF;
}

#rightCol {
/*
	width: 596px; 
	padding: 5px 5px 5px 5px;
	margin-left: 5px;
*/
	border: 2px solid #00F;
	float: left;
	background-color: transparent;
	background-color:#FFF;
}


#setdate {
	border: 2px solid #00F;
	font-size: medium;
	font-weight: bold;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	float: left;
/*
	background-image: url(../ima ges/bg1.gif);
	background-repeat: repeat;
	background-color:#ffc;
*/
	text-align: left;
}

#setdate-reports {
	background-color:#0066CC;
	border: 5px solid gold;
	z-index: 2;
	font-size: medium;
	font-weight: bold;
	padding: 10px;
	float: left;
/*
	background-image: url(../ima ges/bg1.gif);
	background-repeat: repeat;
*/
}

.counter {
	color: #fff;
	font-weight: bold; 
}

.counter2 {
	color: #fff;
	font-weight: bold; 
}

.footer {
	background-color: #00f;
	padding: 2px;
	border: 5px solid #fff;
	color: #fff;
	font-weight: bold;
	margin: auto;
	font-size: 11px;
	clear: both;
	width: 970px;  
/*
	width: 986px;  
*/
}

.footer a{
	text-decoration: none;
	color: #fff;
}

.footer a:hover{
	color: #00f;
	background: #fff;
}


.notes {
	text-align: center;
}

#main_menu {
	line-height: 2.20;
	padding: 5px 5px 5px 5px;
	clear: both;
}

#menu {
	color: #00f;
	background: #fff;
	border: 1px solid #00f;
	list-style-type: none; 
	text-decoration: none; 
	text-align: center;
	padding: 10px; 
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#menu a {
	border: 3px outset #fff;
	text-decoration: none; 
	color: #00f;
	background: #fff;
	padding: 2px; 
}

#menu a, a.active {
	color: #fff;
	background: #00f;
	line-height: 1.0;	
	text-decoration: none;
}

#menu a:visited {
	color: #fff;
}

#menu a:hover {
	color: #00f;
	background: #fff; 
	border: 3px inset #00f;
}
	
#menu a.active:hover {
	background: #00f; 
	color: #fff;
	border: 3px inset #00f;
}

.spacer {
	height: 40px;
}

.ads {
	text-align: center;
	color: #00f;
	background-color: #fff;
	font-size: 12px;
	border: 2px solid #00F;
}

.ads h3 {
	text-align: center;
	color: #00f;
	background-color: #fff;
	background-color: transparent;
	font-size: 16px;
}

.ads a {
	text-decoration: none; 
	display: block;
	color: #00f;
	background-color: #fff;
	padding: 2px; 
}

.ads a.active {
	color: #fff;
	background-color: #00f;
	text-decoration: none;
}

.ads a.active {
	background-color: #00f;
	color: #fff;
}

.ads a:visited {
	color: #00f;
}

.ads a:hover {
	color: #fff;
	background-color: #00f; 
}
	
.ads a.active:hover {
	background-color: #00f; 
	color: #fff;
}

.what {
	text-align: left;
 	color: #C30;
	font-weight: bold;
}

.smallBox {
	border: 5px solid #00f;
}	
	
/************* #siteInfo styles ***************/

.siteInfo{
	color: #fff;
	padding: 0px 0px 0px 0px;
	background-color: #06f;
	margin-left: 10px;
	padding-left: 15px;
	margin-top: 20px;
}

.siteInfo a {
	text-decoration: none;
	color: #fff;
	display: block;
}

.siteInfo a:hover{
	text-decoration: none;
	color: #00f;
	background-color: #fff;
}

.siteInfo .cols {
/*  for Columns of info in the footer  */
	margin-right: 100px;
	float: left;
	width: 300px;
	border: 0px solid #fff;
	padding: 20px;
	padding-top: 0px;
	margin-top: 10px;
	height: 125px;
}
	
address {
	clear: both;
	margin-top: 70px;
	border: 0px solid #555;
/*
	padding-top: 20px;
*/
	font-family: Arial, Helvetica, sans-serif;
}

.title-footer {
 	font-family: Verdana,Arial,sans-serif;
	font-weight: bold;
	font-size: 18px;
 	color: #FFF; 
	display: block;
	line-height: 2; 
	text-align: center;
}

#dia01 {
    width: 540px;
    height: 200px;
	border: 10px solid #fc0;
	padding: 0px;
  }